.UIwebViewPlaceholder {
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
    background-image: url("img/UIwebView/Blob_03.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/

}

.UIwebViewPlaceholder .logo {
    position: absolute;
    left: 20px;
    top: 50px;
}

.UIwebViewPlaceholder .webview-content {
    padding-top: calc(50vh - 195px);
}

.UIwebViewPlaceholder h1 {
    font-family: "Inter", sans-serif;
    font-size: 44px;
    font-weight: 600;
    line-height: 56px;
    margin-bottom: 20px;
}

.UIwebViewPlaceholder h4 {
    font-family: "Inter", sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}

.UIwebViewPlaceholder .arrow {
    width: 86px;
    position: absolute;
    top: -180px;
    right: -100px;
}

.UIwebViewPlaceholder .diamond {
    width: 120px;
}

.UIwebViewPlaceholder .illustration {
    position: relative;
    width: 120px;
    margin: 0 auto;
}